.term__title { font: 700 15px/19px geometria; margin: 0 0 5px 0; }
.term__img { border-radius: 4px; width: 100%; margin: 0 0 8px 0; }
.term__text { font: 400 13px/18px geometria; }
.term__text > p + p { margin: 12px 0 0 0; }
.term__dictionary { font: 400 13px/14px geometria; color: #f00; border-bottom: 1px solid #D0CCCC; display: inline-block; vertical-align: baseline; cursor: pointer; }
.term__dictionary:hover { border-bottom-color: #8b8787; }